<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/relLayout1"
            android:layout_marginBottom="50dp">
            <include layout="@layout/layout_select_viewpager"/>


        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/relLayout2">
            <include layout="@layout/layout_select_image"/>
        </RelativeLayout>

    </RelativeLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>